## libjs-sencha-touch 2.4.2

=== debian/changelog ===
libjs-sencha-touch (2.4.2-1) bullseye; urgency=medium

  * Split out from pve-manager's source repository

 -- Proxmox Support Team <support@proxmox.com>  Sun, 28 May 2023 16:06:25 +0200
