=== debian/control ===
Source: libjs-sencha-touch
Section: web
Priority: optional
Maintainer: Proxmox Support Team <support@proxmox.com>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.6.1
Homepage: https://www.sencha.com/

Package: libjs-sencha-touch
Architecture: all
Depends: ${misc:Depends},
Description: Cross-browser JavaScript library for mobile
 Sencha Touch is a cross-browser JavaScript library for building rich internet
 applications for the mobile web.
